@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
        *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        html,body{
            /* min-height: 100%; */
            font-family: "Inter", sans-serif;
            font-weight: 300;
            scroll-behavior: smooth;
            line-height: 1.4;
            /* 1rem=16px */

        }
        html{
            font-size:62.5%;
            /* 1rem=10px */

        }
        body{
            font-size: 1.7rem;
        }
        header{
            position: sticky;
            top: 0px;
            background: white;
        }
        nav{
            padding: 1rem;
            display: flex;
            justify-content: space-between;
            max-width: 1200px;
            margin: 0 auto;
            align-items: center;
        }
        nav ul{
            list-style: none;
            display: flex;
            gap: 2rem;

        }
        nav ul li {
            font-size: 1.8rem;
        }
        nav ul li:hover{
            /* text-decoration: underline; */
            border-bottom: 2px solid rgb(285,281,0) ;

        }
        nav i{
            font-size: 2.5rem;
        }

        main{
            max-width: 1200px;
            margin: 0 auto;
        }
        /* hero section */
        #hero{
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .hero-content h1{
            font-size: 6rem;
            line-height: 1.2;
        }
        .hero-content h4{
            font-size: 2.5rem;
            font-weight: 300;
        }
        .hero-img img{
            border-radius: 5rem;
        }

        /* long-card */
        .h-card{
            display: flex;
            margin: 2rem;
            box-shadow: 0px 5px 4px rgba(221,221,221,0.5);
            align-items: center;
            border: 1px solid #e2e2e2;
            border-radius: 0.5rem;
            overflow: hidden;
        
        }    
        .card-content{
            padding: 2rem;
            display: flex;
            flex-direction: column;
            gap: 1rem;
        }  
        .status{
            display: flex;
            justify-content: space-between;
        } 
        .read-btn{
            all:unset;
            font-weight: 600;
            border-bottom: 1px solid transparent;
        }
        .read-btn:hover{
            border-bottom: 1px solid #ccc;
        }

        /* v-cards */
        .v-card{
            display: flex;
            flex-direction: column-reverse;
            max-width: 320px;
            /* margin: 2rem; */
            box-shadow: 0px 5px 4px rgba(221,221,221,0.5);
            align-items: center;
            border: 1px solid #e2e2e2;
            border-radius: 0.5rem;
            overflow: hidden;
        }
        .card_container{
            margin:0 auto;
            display: grid;
            grid-template-columns: repeat(auto-fit,minmax(320px,1fr));
        }
        .card_wrapper{
            display: flex;
            justify-content: center;
        }
        .v-card img{
            /* border: 2px solid red; */
            width: 100%;
            /* position: absolute; */
            height: 100%;
            /* top: 0px; */
        }
        footer{
            display: flex;
            gap: 2rem;
            justify-content: space-between;
            align-items: center;
            /* border-top: 1px solid rgb(48, 47, 47); */
            padding: 1rem;
            max-width: 1200px;
            margin: 0 auto;
        }
       
        footer ul{
            display: flex;
        }
        footer ul li{
            list-style: none;
            padding: 5px 10px;
            font-size: 1.8rem;
        }

        /* post page */

        .banner_image img{
            width: 100%;
        }
        .post h1{
            font-size: 3rem;
        }
        .about-author{
            display: flex;
            gap: 1rem;
            align-items: center;
        }
        .post hr{
         margin : 3rem 0; 
        }
        article{
            display: flex;
            flex-direction: column;
            gap: 3rem;
            margin-bottom: 2rem;
        }
        a{
            text-decoration: none;
            color: black;
        }

        
